BODY {

                SCROLLBAR-FACE-COLOR: #97B3DC; FONT-SIZE: 10px; SCROLLBAR-HIGHLIGHT-COLOR: #97B3DC;
                SCROLLBAR-SHADOW-COLOR: #97B3DC; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #97B3DC;
                SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #e2e4e4;
                SCROLLBAR-DARKSHADOW-COLOR: #97B3DC; SCROLLBAR-BASE-COLOR: #97B3DC; 
                FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, Arial, Sans-serif 11px;
                CURSOR: url(wag3dw.ani);
}
INPUT {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; FONT-SIZE: 10pt; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: Arial, Tahoma, Verdana
}

.specialSubmit { 

	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	background-color: #DFE5EF;
                  background-image: url("img/bg-button.gif"); 
	border: 0px none;
	cursor: hand;
                  width: 108px;
                  height: 21px;
}

.specialDelete { 

	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	background-color: #DFE5EF;
                  background-image: url("img/bg-button-red.gif"); 
	border: 0px none;
	cursor: hand;
                  width: 89px;
                  height: 21px;
}

.specialAdd { 

	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	background-color: #DFE5EF;
                  background-image: url("img/bg-button-green.gif"); 
	border: 0px none;
	cursor: hand;
                  width: 108px;
                  height: 21px;
}

.ButtonFlat { 
	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
                  font: 90% arial, verdana, sans-serif;
	background-color: #DFE5EF;
                  background-image: url("../img/bg-button-flat.gif"); 
	border: 0px none;
	cursor: hand;
                  width: 33px;
                  height: 18px;
}

.dashed {
	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	background-color: #DFE5EF;

	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

A:link {
	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	color: #000000;
	TEXT-DECORATION: none
}
A:visited {
	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	color: #000000;
	TEXT-DECORATION: none
}
A:hover {
	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	color: #777777;
	TEXT-DECORATION: none
}
.text {
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
}
.menu2 {
	font-family: Arial, Verdana, Helvetica, Tahoma, Sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	color: #ffffff;
}
.category {
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	color: #FFFFFF;
	font-weight: bold;

}
.menu {
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	color: #000000;
	font-weight: none;
	cursor: hand;

}

.menu3 {
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	color: #000000;
	font-weight: none;
	cursor: hand;

}

.sidetdstyle {

	border-top: 1px dotted #c0c0c0;
	border-right: 1px dotted #c0c0c0;
	border-bottom: 1px dotted #c0c0c0;
	border-left: 1px dotted #c0c0c0;
	background-color: #FFFFFF;



}
td {
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	border-bottom-width: medium;
	border-bottom-style: none;



}

p {
	font-family: Arial, Verdana, Sans-serif;
	font-size: 12px;
	border-bottom-width: medium;
	border-bottom-style: none;
}

.SpecialP {
	font-family: Arial, Tahoma, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
}
p.date	{
	margin:  0;
	padding: 0;
	font-size: 95%;
	color: #666;
}

table.navbar {
   border-collapse: collapse;
   font-size: 100%;
}
table.navbar td {
   border: 0px;
   font-size: 100%;
}
table.navbar td a{
   display: block;
   text-decoration: none;
   font-size: 100%;
   font-family: Arial, Helvetica, sans-serif;
}
table.navbar td a:link, table.navbar td a:visited {
   color: #000;
}
table.navbar td a:hover, table.navbar td a:active {
   color: #FFCC00;
   background-color: #451277;
   cursor: hand;
   border-bottom: 1px solid white;
}

.underline {
	border-bottom-style: dashed;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-transform: capitalize;
	font-weight: bold;
	font-size: small;
	cursor: hand;

}